/*
Theme Name:     Child
Description:    
Author:         vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.fusion-page-title-bar {border-bottom: 10px solid #79bb5a!important;}
.fusion-page-title-captions h1 {font-family: 'Frutiger-light', Arial, Helvetica, sans-serif!important;font-weight:400!important;}
.fusion-page-title-captions h3 {font-family: 'mitch_handregular'!important;color:#01346a!important;line-height:60px!important;font-size:30px!important;}
.fusion-slider-container .caption .title-heading-center {font-family: 'mitch_handregular'!important;color:#fff!important;font-size:30px!important;}
.slide-content-container h2.title-heading-center, .slide-content-container h2.title-heading-left {font-family: 'Frutiger-light', Arial, Helvetica, sans-serif!important;font-weight:400!important;}

/* homepage latest news title styles */
.homepage-latest-news .blog-shortcode-post-title {font-size:14px!important;}

/* homepage flip box title font size */
.homepage-flip-box .flip-box-front-inner .flip-box-heading {font-size:24px!important;}

/* homepage blog block style */
.homepage-blog-block .fusion-blog-layout-medium .fusion-post-slideshow {width: 100px!important;height:70px!important;margin-right: 10px!important;}
.homepage-blog-block .blog-shortcode-post-title {font-size:16px!important;line-height: 20px!important;}
.homepage-blog-block .fusion-meta-info {margin-top: 0px!important; padding-top:0px!important;border-top: 0px solid #fff!important;}
.homepage-blog-block .fusion-blog-shortcode .post {margin-bottom: 25px!important;}
.homepage-blog-block .fusion-blog-layout-medium .entry-title {margin-bottom: 0px!important;}
.homepage-blog-block .homepage-blog-block-first-column .fusion-meta-info {border-bottom: 0px solid #fff!important;}
.homepage-blog-block .homepage-blog-block-first-column .fusion-image-wrapper {max-height:200px;}
.homepage-blog-block .fusion-meta-info a {background-color:#004384!important;color:#fff!important;padding:2px 5px 2px 5px!important;font-size: 10px!important;}
.homepage-blog-block .fusion-image-size-fixed {max-height:63px!important;}

/* mega menu styles */
.fusion-megamenu-title {font-weight:bold!important;color:#01346a!important;}

/* sidebar widget title style */
.sidebar .widget .heading .widget-title, .sidebar .widget .widget-title {background-color: rgba(12,153,189,0.3)!important;text-align:center;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
font-weight:bold;color:#01346a;}
.widget_nav_menu .menu-item-has-children {border-bottom: 0px solid #ffffff!important;}

/* footer widget 3 hide title */
.fusion-footer #text-6 .widget-title {color:#01346a!important;}
.fusion-footer #text-5 .widget-title {color:#01346a!important;}

/* services page images style */
.services-page-image {
/*-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: 5px solid #79bb5a;*/
border-top:10px solid #ffffff;
}

/* cornerstones page icon max-width */
.cornerstone-icons img {max-width:100px!important;}

/* sticky header - 20170706 - only available on pc */
@media only screen and (min-width: 1280px) {
.fusion-header-wrapper {height:180px;}
.fusion-header-v3 {position:fixed;width:100%;z-index:9999;}
}
@media only screen and (max-width: 480px) {
.fusion-alignright div {text-align:center;margin-left:0!important;padding-left:0!important;border-left:0px!important;margin-bottom:10px;}
}


/* services page image styles - light blue top border and green bottom rotated overlay - 20170717 */

@media only screen and (min-width: 1280px) {
.image-holder-wide {max-width:400px;float:right;overflow: hidden;max-height: 266px;	margin-left:20px;}
.image-holder-high {max-width:290px;float:right;overflow: hidden;max-height:445px;	margin-left:20px;}

/* image overlay style */
.image-overlay-wide {
    background: rgba(121, 187, 90, 0.7);
    position: relative;
    z-index: 9999;
    width: 100%;
    height: 130px;
    bottom: 36px;
    left: -10px;
    background-position: center bottom;
    -ms-transform: rotate(7deg);
    /* ie 9 */
    -webkit-transform: rotate(7deg);
    /* chrome, safari, opera */
    transform: rotate(7deg);
    overflow: hidden;
}
.image-overlay-high {
    background: rgba(121, 187, 90, 0.7);
    position: relative;
    z-index: 9999;
    width: 100%;
    height: 130px;
    bottom: 19px;
    left: -10px;
    background-position: center bottom;
    -ms-transform: rotate(7deg);
    /* ie 9 */
    -webkit-transform: rotate(7deg);
    /* chrome, safari, opera */
    transform: rotate(7deg);
    overflow: hidden;
}
}

@media only screen and (max-width: 480px) {
.footer-large-slogan {display:none;}
}

.footer-large-slogan {text-align: center; font-family: 'mitch_handregular'!important; color: #ffffff!important; font-size: 35px; line-height: 30px;    position: absolute;
    left: 10%;
    right: 10%;
    bottom: 70px;}


/* staff member listing search block */
.wmts_search .wmts_search_select_category {display:none!important;}
.wmts_job_title {font-size:12px!important;}
.wmts_container[data-wph-post-id="6547"] .wmts_name{  font-size: 14px!important; }
.page-id-1002 .wmts_round .wmts_text_container .wmts_element {     padding-top: 7px!important;    padding-bottom: 7px!important;    padding-left: 10px!important;    padding-right: 10px!important; }
.wmts_round .wmts_text_container {bottom:-20px!important;}

/* timeline styles - hide date */


/* sidebar blog list with thumbmnail */
.cat-post-item .cat-post-thumbnail {width:20%;float:left;}
.cat-post-item .post-title {}